.function-login .rnr-c > *{
    background: rgba(17,17,17,0.85) !important;
}
     
body.function-login {
    height:100%;
    background:#f8f8f8 url(../images/patternbg.png);
}

.function-login a.forgot {
    color: #70d4dd;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    margin-left: 5px;
}

.function-login a.forgot:hover{
    color: #0282ce;
}
               
.function-login input[type=text], .function-login input[type=password] {
    width: 94%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.function-login .logo{
    width: 300px;
    margin: 0px auto 20px auto;
}

.function-login .logo img{
    width: 100px;
    height: auto;
    margin-right: 10px;
}

.function-login td{
    vertical-align: bottom;
    line-height: 28px;
}

.function-login td.pos-top{
    vertical-align: top;
}

.function-login .loginbox{
    margin: 50px auto 0 auto;
    background: #fff;
    padding: 5px;
    width: 350px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
     
.function-login .loginbox .loginboxinner {
    padding: 40px 20px;
    display: block;
    background: #e7e7e7 url(../images/patternbg.png);
    color: #fff;
}

.function-login label[for=remember-me]{
    font-size: 12px;
    color: #aeaeae;
}

.function-login .formbutton{
    margin-top: 25px;
}

.function-login h1{
    border-width: 0px !important;
}

.function-login .btn {
    background: url("../images/buttons.png") repeat-x scroll left top #eee;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #333;
    cursor: pointer;
    font-weight: bold;
    opacity: 0.8;
    padding: 7px 10px;
}

.function-login .btn-blue {
    background-position: 0 -76px;
    border-color: #0282ce;
    color: #fff;
}

@media screen and (max-width: 350px) {
    .function-login .loginbox{
        width: auto;
    }
}
